@media only screen and (max-width: 979px) {
    /* Styles */
    .seperator {
        display: none !important;
    }
    #fontfont {
        float: right !important;
    }
    #fontSize {
        width: 100%;
        position: relative !important;
        margin: 0 !important;
    }
    #font-select {
        position: relative !important;
        border-left: 0 !important;
        border-right: 0 !important;
    }
    #fontChange2 {
        display: inline-block;
        width: 100%;
    }
    #fontChange2 div {
        float: initial !important;
    }
    #fontDown2,
    #fontReset2,
    #fontUp2 {
        width: 100% !important;
        text-align: center !important;
    }
    #fontDown2 a,
    #fontReset2 a,
    #fontUp2 a {
        text-decoration: none;
        display: block;
        width: 100% !important;
    }
    .searchlbl {
        float: right !important;
    }
    .header {
        /*padding-left: 32px;
    padding-right: 32px;
    padding-top: 10px;
    padding-bottom: 10px;*/
        margin-left: 15px !important;
        margin-right: 15px !important;
    }
    .header table {
        display: inline-block;
    }
    .header table tr td img {
        max-width: 100%;
        max-height: 100%;
        height: auto;
    }
    img#logo-tagline {
        display: none;
    }
    img#logo-apss {
        float: right;
    }
    .mobile-btn {
        display: block;
        background: url(../images/btn_menu.png) center right no-repeat;
        width: 40px;
        height: 40px;
        cursor: pointer;
        float: right;
        /*margin-bottom: -60px;
	margin-right: 10px; */
        z-index: 9999;
        position: relative;
        margin-right: 10px;
        margin-top: 10px;
        /* */
    }
    .menu-container {
        display: none;
    }
    .main-menu .nav-child li a {
        color: white;
        background-color: #3e924a;
        max-width: 100%;
        width: auto;
    }
    .first-menu {
        width: 100% !important;
        background-color: black !important;
    }
    .first-menu ul {
        padding: 0;
        margin: 0;
        width: 100%;
    }
    .first-menu li {
        display: block;
        width: 100% !important;
        max-width: 100%;
        margin: 0 !important;
    }
    .header-wrap__left {
        width: 70% !important;
    }
    .logo-container {
        padding: 0 !important;
    }
    .first-menu li ul li a {
        padding-left: 20px;
        font-size: 80% !important;
    }
    .first-menu li ul li ul li a {
        padding-left: 40px;
    }
    .nav-child .nav-child .nav-child a {
        padding-left: 60px !important;
    }
    .first-menu a {
        border: 0;
        border-bottom: 1px solid #888888;
        padding: 10px 15px;
        text-transform: uppercase;
        font-size: 90%;
    }
    .first-menu a:hover {
        background-color: #3e924a;
        color: white;
    }
    .main-menu li:hover .nav-child {
        display: none;
    }
    .main-menu .nav-child {
        display: none;
        position: initial !important;
        background-color: black !important;
    }
    .sec-menu {
        background-color: black !important;
        padding: 10px;
    }
    .second-menu,
    .second-menu li a {
        background-color: #888888;
        color: white;
    }
    .second-menu {
        display: block !important;
    }
    .second-menu li {
        width: 100% !important;
    }
    .second-menu li a {
        text-transform: uppercase;
        font-size: 90%;
    }
    .second-menu li a:hover {
        background-color: #3e924a;
        color: white;
    }
    #its_search_form {
        position: relative !important;
        max-width: 100% !important;
        width: 100% !important;
        border: 1px solid;
    }
    #its_search_form {
        position: initial !important;
        padding: 0px !important;
        position: relative !important;
        max-width: 100% !important;
        width: calc(100% - 20px) !important;
        background: #f08300;
        margin-bottom: 10px !important;
        border: 0 !important;
    }
    input#searchBox {
        width: calc(100% - 60px);
        line-height: 200%;
        float: initial !important;
    }
    input#searchBtn {
        line-height: 200%;
        border: 1px solid white;
        background: white url(../images/search-icon.png) center center no-repeat;
        text-indent: -999999999;
    }
    .djslider {
        padding-bottom: 105px;
    }
    .navigation-container-custom {
        bottom: 35%;
    }
    .nspMain h2 {
        padding: 0;
        /* margin: 0; */
        margin-left: 32px;
        margin-right: 32px;
    }
    .nspArt.nspCol4 {
        width: 48% !important;
        margin-right: 2%;
        float: left !important;
    }
    .nspArt.nspCol4.item-right,
    .events.item-right {
        width: 49% !important;
        margin-right: 0 !important;
    }
    .nspArt.nspCol4.item-left,
    .events.item-left {
        width: 49% !important;
        margin-right: 2% !important;
    }
    .nspArt,
    .nspLinksWrap {
        -webkit-box-sizing: border-box !important;
        -moz-box-sizing: border-box !important;
        box-sizing: border-box !important;
        overflow: hidden !important;
        padding: 0 32px !important;
        position: relative !important;
    }
    .nspArt.nspCol4 .gkResponsive {
        width: 100% !important;
    }
    .nspArt.nspCol4 .gkArtContentWrap {
        overflow: initial !important;
        /* float: right; */
        width: 100% !important;
    }
    .nspArt .nspInfo1,
    .nspArt:first-child .nspInfo1 {
        background-color: #f08300 !important;
        color: white;
        /*padding-left: 5%;
        width: 85% !important;*/
        margin-right: auto;
        margin-left: auto;
    }
  .nspArt:first-child .nspInfo1 {
     width: 90% !important;
    
  }
    .nspArt .nspText {
        font-size: 90% !important;
        padding-right: 5% !important;
        width: 90% !important;
        /* text-align: justify; */
        margin-right: auto !important;
        margin-left: auto !important;
    }
    .nspArt h4.nspHeader {
        padding: 0 !important;
        max-width: 100%;
        width: initial;
        /* border: 1px solid; */
        margin: 5% !important;
    }
    .search {
        width: 100% !important;
    }
    .prev-button,
    .next-button {
        max-width: 20px !important;
    }
    /*Events*/
    .events {
        width: 48% !important;
        margin-right: 2% !important;
    }
    .news-section2 {
        width: calc(100% - 64px);
        padding: 0 32px;
    }
    .bt-image {
        width: 100% !important;
    }
    .bt-image img[style] {
        width: 100% !important;
        margin: 0 !important;
    }
    .bt-cs .bt_handles {
        position: relative !important;
    }
    .bt-inner {
        width: calc(100% - 20px) !important;
        margin-right: initial !important;
    }
    .bt-event-period {
        width: auto !important;
    }
    /* Sub Page*/
    .subpage-content-container {
        margin-top: 0 !important;
        padding: 0 10px 0 10px;
        font-size: 90%;
    }
    .submeun-title,
    .submeun-item {
        display: none;
    }
    .breadcrumb-container {
        width: initial !important;
        float: initial !important;
    }
    .item-page {
        float: initial !important;
        width: initial !important;
    }
    .item-page img {
        max-width: 100% !important;
        height: auto;
    }
    .item-list a,
    .list-date {
        font-size: 95% !important;
    }
    .list-date {
        font-size: 80% !important;
    }
    .hidden-phone {
        display: none;
    }
    .active.hidden-phone {
        display: block;
        float: left;
    }
    /* Giving page*/
    .controls input,
    .controls textarea {
        max-width: 100% !important;
        width: 100% !important;
    }
}